Any change in the webservice support from 9.0.1 to 94.192?

I have a Java project where I have a webservice client module and this is working as it should using 9.0.1 (93.94).
But when I tried to open the same project in 94.192, then IDEA just told me it had found an unknown module...

btw, I am using Apache Axis 1 as my WS engine...



Regards,

BTJ

Please sign in to leave a comment.